Installlion's Logo

Installlion.com

How To Install emacspeak-ss on stretch

To install emacspeak-ss just follow these instructions.

Install emacspeak-ss

Emacspeak speech servers for several synthesizers Debian 9.0 editors 1.12.1-6

sudo apt-get install emacspeak-ss

Which will install emacspeak-ss and any other packages on which it depends.

Package Data

Packageemacspeak-ss
Version1.12.1-6
MaintainerDebian QA Group
DescriptionEmacspeak speech servers for several synthesizers
Distrodebian
Releasestretch
Repomain
Sectioneditors

Dependencies